RubyGems Navigation menu

postgresql-check 0.0.2

Adds helpers to migrations and dumps check constraints to schema.rb

Versions:

  1. 0.1.4 - April 15, 2020 (8,5 ko)
  2. 0.1.3 - May 26, 2017 (8,5 ko)
  3. 0.1.2 - August 16, 2016 (8,5 ko)
  4. 0.1.1 - March 20, 2015 (8,5 ko)
  5. 0.1.0 - March 19, 2015 (8,5 ko)
  6. 0.0.2 - February 24, 2015 (8,5 ko)
Voir toutes les versions (8)

Dépendances de Runtime (1):

Dépendances de Development (2):

  • bundler ~> 1.7
  • rake ~> 10.0
  • Propriétaires:

    Auteurs:

    • Alexei Mikhailov

    Total de contrôle SHA 256:

    415f1b5db4473e44a8198ff5fc762c195857005fe4e823a89d1f85b0d0e418be

    Total de téléchargements 25 991

    Pour cette version 1 245

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: